Subject: RE: Customer meeting
From: [email-masked]
To: [email-masked]
Date: Tue, 6 Nov 2001 19:12:20 -0800 (PST)

Wednesday or Thursday around noon would be OK.

 -----Original Message-----
From: 	Shields, Jeff  
Sent:	Tuesday, November 06, 2001 9:00 AM
To:	Crandall, Sean
Cc:	Rosman, Stewart
Subject:	Customer meeting

Diana & Sean,

I understand your trying to set a customer meeting with Grant and Chelan and Douglas. I would be happy to assist in any way I can. Also, I would like to sit down and talk with you about these and other Northwest consumer owned utilities. Will you please take a look at your schedules and let me know a convenient time. 

Jeff